Bug 1706797 - satellite-installer shows yum transaction log for 'rh-mongodb34-syspaths'
Summary: satellite-installer shows yum transaction log for 'rh-mongodb34-syspaths'
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Installer
Version: 6.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: 6.6.0
Assignee: Chris Roberts
QA Contact: vijsingh
URL:
Whiteboard:
: 1709807 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-06 10:29 UTC by vijsingh
Modified: 2019-10-22 19:49 UTC (History)
4 users (show)

Fixed In Version: foreman-installer-1.22.0.8-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-22 19:49:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 27113 None None None 2019-06-24 12:54:20 UTC
Github theforeman foreman-installer pull 367 None None None 2019-06-24 12:53:54 UTC

Description vijsingh 2019-05-06 10:29:10 UTC
Description of problem:

satellite-installer shows yum transaction log for 'rh-mongodb34-syspaths' 

Version-Release number of selected component (if applicable):

Satellite 6.6 snap 1

How reproducible:


Steps to Reproduce:

1. Install fresh Satellite.

2. Run Satellite-installer as below:

[root@qe-sat6-bm1 yum.repos.d]#  satellite-installer --scenario satellite
Installing             Done                                               [100%] [..........................................................................................]
  Success!
  * Satellite is running at https://qe-sat6-bm1.lab.eng.rdu2.redhat.com

  * To install an additional Capsule on separate machine continue by running:

      capsule-certs-generate --foreman-proxy-fqdn "$CAPSULE" --certs-tar "/root/$CAPSULE-certs.tar"

  * To upgrade an existing 6.4 Capsule to 6.5:
      Please see official documentation for steps and parameters to use when upgrading a 6.4 Capsule to 6.5.

  The full log is at /var/log/foreman-installer/satellite.log
yum install -y -q rh-mongodb34-syspaths finished successfully!   <=========
[root@qe-sat6-bm1 yum.repos.d]# 



Actual results:

yum transaction log shows as  => 'yum install -y -q rh-mongodb34-syspaths finished successfully!'

Expected results:

 Yum transaction output should not show

Additional info:

Comment 5 Chris Roberts 2019-06-21 18:22:25 UTC
*** Bug 1709807 has been marked as a duplicate of this bug. ***

Comment 7 vijsingh 2019-07-09 11:27:20 UTC
ON_QA Verified

@Satellite 6.6.0 Snap 10.0

Comment 9 Bryan Kearney 2019-10-22 19:49:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3172


Note You need to log in before you can comment on or make changes to this bug.